Ryzom - Bug # 974

Status: Closed Priority: Normal
Author: vbmithr Category: NeL: General
Created: 06/11/2010 Assignee: kaetemi
Updated: 07/28/2010 Due date:

Subiject: No sound with OpenAL driver

Description

Using linux and the compiled client, neither sound nor music is working. According to kervala the OpenAL module is broken.

History

#1-06/11/2010 11:44 am -

Same on Mac :)

#2 - 06/11/2010 12:03 pm -

rti

kervala

Under Linux, there are unresolved symbols.

#3 - 06/11/2010 07:30 pm -
- Status changed from New
- Assignee set to kaetemi

kaetemi
to Assigned

- % Done changed from 0 to 90

- Estimated time set to 1.00

#4 - 06/11/2010 07:43 pm -

kaetemi

- Status changed from Assigned to Resolved

- % Done changed from 90 to 100

Applied in changeset r328.

#5 - 06/12/2010 01:02 pm -

kervala

- Target version set to Version 0.8.0

Sound is working fine under Linux with OpenAL driver now :) Thanks Kaetemi :)

But music streaming is not yet implemented :p

#6 - 07/18/2010 10:15 am -

kervala

- Status changed from Resolved to Closed

#7 - 07/28/2010 10:13 am -

kervala

- Subject changed from No sound under Linux to No sound with OpenAL driver
